*,html,:before,:after{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-family:inherit;-moz-box-sizing:border-box;box-sizing:border-box;font-size:100%;text-align:left}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}ol,ul{list-style:none}li{display:list-item}a img{border:0}a{text-decoration:none}b,strong{font-weight:900}i,em{font-style:italic}img{max-width:100%}.btn,input[type=button],select,button{-webkit-appearance:none;cursor:pointer;background-color:transparent}.content-center{display:flex;justify-content:center;align-items:center}.hide{display:none}



:root, :before, :after{
  --site-container:1280px;
  --size-1:4px;
  --size-2:8px;
  --size-3:12px;
  --size-4:20px;
  --size-5:32px;
  --size-6:52px;
  --size-7:84px;
  --max-zindex:2147483648;
  --font-size:14px;
  --bg-1:#FDFDFD;
  --width-max:1024px;
  --body-padding:var(--size-4);
  --sidebar-width:48px;
}



body, html{font-family: "Signika Negative", sans-serif; font-size:var(--font-size); font-weight:normal; font-optical-sizing:auto; font-style:normal; letter-spacing:0.13px; 
font-feature-settings:'lnum' 1; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-font-smoothing:antialiased; 
-moz-osx-font-smoothing:grayscale; text-rendering:optimizeSpeed;}
html, body{background-color:var(--bg-1);}
html{scroll-behavior:smooth; min-height:100vh;}
body{overflow-x:hidden; position:relative; max-width:100vw;}
a, button{font-weight:bold;}
.btn, a.btn, button.btn, .btn-outline{padding:var(--size-3) var(--size-4); -webkit-appearance:none; text-transform:capitalize; font-weight:bold;
display:flex; text-align:center; align-items:center; justify-content:center;}
.btn-small, a.btn-small, button.btn-small{padding:var(--size-2) var(--size-3); font-size:0.85rem;}
.rancak-popup{display:none;}
.width-max{position:relative; width:100%; max-width:var(--site-container); margin:0 auto;}



.img-frame{display:block; overflow:hidden; position:relative; line-height:0;}
.img-frame:before{content:''; display:block; padding-top:calc(100% / calc(var(--aspect-ratio)));}
.img-frame img, .img-frame iframe{position:absolute; z-index:2; top:0; left:0; width:100%; height:100%; object-fit:cover; opacity:0;}
.img-frame img:not([src]){visibility:hidden;}



.form-container{display:grid; grid-gap:var(--size-4);}
.form-row, .form-column{display:grid; grid-gap:var(--size-1);}
.form-note{font-size:0.85rem; font-style:italic;}
.form-box{position:relative; line-height:0;}
.form-field{padding:var(--size-3) var(--size-4); border:1px solid; width:100%; line-height:150%;}
textarea.form-field{min-height:144px;}
.form-icon{position:absolute; top:1px; right:1px; height:calc(100% - 2px); padding:0 var(--size-4);}
.form-search .form-field, .form-select .form-field, .form-password .form-field{padding-right:var(--size-6);}
.form-search .form-icon, .form-select .form-field, .form-password .form-field{z-index:1000;}
.form-select .form-field{position:relative;}
.form-multiple-select .form-field{padding-right:88px;}
.form-multiple-select .form-icon{right:32px;}
.form-multiple-select .form-delete-field{right:1px; z-index:2000;}
.form-multiple-select .form-delete-field svg{width:auto; height:var(--size-3);}
.form-password .form-icon.show-password .svgicon-pass-hide,
.form-password .form-icon.hide-password .svgicon-pass-show{display:none;}
.form-add-form{display:grid; grid-gap:var(--size-1);}
.form-withsuffix{display:grid; grid-gap:var(--size-2); grid-template-columns:1fr auto; align-items:center;}
.form-uppercase{text-transform:uppercase;}
.form-pp-frame{--aspect-ratio:3/4; width:160px;}
.form-info{display:flex; flex-wrap:wrap; gap:var(--size-3) var(--size-2);}
.form-info-box{padding-right:var(--size-2); border-right:1px solid; line-height:100%;}
.form-info-box:last-child{border-right:0;}

.form-row #schedule-container{display:grid; grid-gap:var(--size-4);}
.form-row .form-multiple-field{display:grid; grid-gap:var(--size-3);}
.form-row .btn-add-schedule{margin-top:var(--size-2);}
.form-check-inout{display:grid; grid-gap:var(--size-2); grid-template-columns:repeat(2,1fr);}
@media screen and (min-width:640px){
  .form-row .form-multiple-field{grid-template-columns:1fr 1fr auto; grid-gap:var(--size-2); align-items:flex-end;}
  .form-row .form-multiple-field .form-field,.form-row .form-multiple-field .btn{height:50px;}
}

.absent-preview-frame{width:100px; height:100px;}

.form-box-radiocheck{display:grid; grid-gap:0 var(--size-4);}
@media screen and (min-width:640px){
  .form-box-radiocheck{grid-template-columns:repeat(2,1fr);}
}
@media screen and (min-width:1024px){
  .form-box-radiocheck{grid-template-columns:repeat(3,1fr);}
}
.custom-checkbox-radiobutton{position:relative; padding:var(--size-2) 0;}
.ccr-real{position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; opacity:0; cursor:pointer;}
.ccr-dummy{position:relative; z-index:1; display:grid; grid-gap:var(--size-3); grid-template-columns:auto 1fr;}
.ccr-dummy-frame{border:1px solid; width:var(--size-4); height:var(--size-4);}
.ccr-dummy-frame svg{width:auto; height:0; opacity:0;}
.ccr-dummy-right{line-height:150%; display:flex; align-items:center; width:100%;}

.form-split-photo{--box-size:120px; display:flex; flex-wrap:wrap; gap:var(--size-4);}
.fsp-frame{position:relative; width:var(--box-size); height:var(--box-size); border:1px solid; overflow:hidden;}
.fsp-frame > *{position:absolute; top:0; left:0; width:100%; height:100%;}
.fsp-frame .form-box{z-index:2000;}
.fsp-frame .form-field{border:0; width:100%; height:100%; opacity:0;}
.fsp-frame .absent-camera-icon{z-index:1;}
.fsp-frame .absent-camera-icon svg{width:var(--size-5); height:auto; opacity:36%;}
.fsp-frame .absent-preview{z-index:1000;}
.fsp-frame .absent-preview-frame{width:100%; height:100%;}
.fsp-frame .photo-preview-change{position:absolute; z-index:5; top:var(--size-2); right:var(--size-2); width:28px; height:28px;}
.fsp-frame .photo-preview-change svg{width:var(--size-3); height:auto;}



.white-box{padding:var(--size-4); border:1px solid;}



.profile-frame, .form-pp-frame{border:1px solid;}



.display-signature{height:76px;}
.display-signature:before{content:none;}
.display-signature img{position:static; width:auto; height:100%;}



.rancak-sidebar{--icon-size:20px; position:fixed; z-index:calc(var(--max-zindex) - 9000); top:0; left:0; height:100vh; width:var(--sidebar-width);
display:grid; grid-template-rows:1fr auto; border-right:1px solid;}

.logo{text-align:center; padding:var(--size-2); padding-bottom:var(--size-1) !important; height:60px;}
.logo:before{content:none;}
.logo img{position:static; width:auto; height:100%;}

.nav-list{display:grid; grid-gap:var(--size-1); margin-top:var(--size-1);}
.nav-box{display:grid; grid-template-columns:auto 1fr; padding:var(--size-2);}
.nav-box[title="Logout"]{padding-bottom:var(--size-4);}
.nav-title{font-weight:bold;}
.nav-label{font-size:0.85rem;}
.nav-icon-frame{width:var(--icon-size); height:var(--icon-size); display:flex; align-items:center; justify-content:center;}
.nav-profile-frame{--aspect-ratio:3/4; width:24px; height:auto;}
.nav-icon-frame svg{width:var(--icon-size); height:auto;}



.rancak-main{padding-left:var(--sidebar-width); position:relative;}
.rancak-main-container{display:grid; grid-gap:var(--size-5); width:100%; max-width:var(--width-max); margin:0 auto; padding:var(--body-padding); position:relative;}
.section-container{margin-top:var(--size-4);}
.section-title{font-family:"Bungee", sans-serif; font-weight:400; font-style:normal; font-size:1rem; margin-bottom:var(--size-3);}



.status-label{padding:var(--size-1) var(--size-2); display:inline-flex; text-align:center; justify-content:center; font-weight:bold;}



.form-action-button{display:flex; flex-wrap:wrap;}
.form-action-button .btn{margin-top:var(--size-1); margin-right:var(--size-1);}



.home-shortcut-title{font-weight:bold;}
.home-shortcut-list{display:flex; flex-wrap:wrap;}
.hcl-button{margin-right:var(--size-2); margin-top:var(--size-2);}



.htp-button-list{display:flex; flex-wrap:wrap;}
.htp-title{font-family:"Bungee", sans-serif; font-weight:400; font-style:normal; font-size:1.25rem;}
.htp-label{text-align:center; width:100%;}
.htp-info, .htp-back{display:flex; align-items:center;}
.htp-back{padding-right:var(--size-3);}
.htp-back svg{width:var(--size-2); height:auto;}
h2.htp-label{font-weight:bold;}
.htg-info{display:grid; grid-gap:var(--size-1); width:100%;}



.profile-bio{display:grid; grid-gap:var(--size-4);}
.profile-bio .profile-frame{--aspect-ratio:3/4; width:160px;}
.profile-bio-info{display:grid; grid-gap:var(--size-4);}
.pbi-row, ul.pbi-data{display:grid; grid-gap:var(--size-1);}
.pbi-data{font-weight:bold;}
ul.pbi-data{list-style:disc; padding-left:var(--size-4);}



.form-stat-list{display:grid; grid-gap:var(--size-4); grid-template-columns:repeat(auto-fit, minmax(104px,1fr));}



.player-report-web, .prw-split, .prw-info{display:grid; grid-gap:var(--size-4);}
.prw-top{display:grid; grid-gap:2px;}
.prw-top *{text-align:center;}
.prw-name, .prw-team{font-weight:bold;}
.prw-name{font-size:1.5rem; line-height:130%;}
.prw-coach-exam{display:flex; flex-wrap:wrap; justify-content:center;}
.prw-coach-exam li{display:block; padding:0 var(--size-2); margin-top:2px; border-right:1px solid;}
.prw-coach-exam li:last-child{border-right:0;}

.prw-stats{display:grid; grid-gap:var(--size-2); grid-template-columns:repeat(auto-fit, minmax(110px,1fr));}
.prw-stat-box{display:grid; grid-gap:var(--size-1); padding:var(--size-4) !important;}
.prw-stat-box *{text-align:center;}
.prw-stat-number{font-weight:bold; font-size:32px;}

.prw-chart-frame{position:relative;}
.prw-chart-frame:before{content:''; display:block; padding-top:100%;}
.prw-chart-frame canvas{position:absolute; top:0; left:0; width:100%; height:100%;}

.prw-comment{display:grid; grid-gap:var(--size-2); grid-auto-rows:min-content;}
.prw-comment-content{font-weight:bold; font-size:1.25rem; font-style:italic; line-height:140%;}

@media screen and (min-width:1024px){
  .prw-split{grid-template-columns:repeat(2,1fr);}
}







@media screen and (min-width:0px) and (max-width:1023px){
  :root, :before, :after{
    
  }
  
  
  
  .desktop-only, .share-box-static{display:none !important; visibility:hidden; content-visibility:hidden;}
  .desktop-only iframe[loading=lazy]{content-visibility:hidden !important;}
  
  
  
  .ihr-payment{width:84px;}
  
  
  
  .htp-button-list{padding-top:var(--size-2);}
  .htp-button-list .btn{margin-top:var(--size-1); margin-right:var(--size-1);}
}







@media screen and (min-width:0px) and (max-width:1279px){
  .nav-box{display:flex; justify-content:center; padding:var(--size-3) var(--size-2);}
  .nav-box[title="Logout"]{padding-bottom:var(--size-7);}
}